"IDS_LANGUAGE=ESP"
"IDS_FULL_NAME=SendMail"
"IDS_REAL_VERSION=2.0"
"IDS_ABOUT_VERSION=Plug-in Acrobat® SendMail, versión 5.1"
"IDS_ABOUT_COPYRIGHT=(c)Copyright 1999-2006, Adobe Systems Incorporated.\nReservados todos los derechos."
"IDS_ABOUT_DESCRIPTION=El plug-in Acrobat SendMail agrega un botón a la barra de herramientas que permite enviar el documento actual como un archivo adjunto desde el cliente de correo especificado."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Externo: cliente de correo electrónico instalado en el ordenador del usuario"
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_CREDIT_STUFF=Versión de Windows: Scott Grant, Jane Zhou, Phil Ydens\n\n"
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_MENU_ABOUT=Acrobat E&nviar correo..."
"IDS_ABOUT_LEGAL=Legal"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_MENU_SEND=Adjuntar a correo &electrónico..."
"IDS_MENU_SEND_COLLECTION=Adjuntar cartera a correo e&lectrónico..."
"IDS_ADDRESS_BOOK_NOT_SUPPORTED=El cliente de correo electrónico no permite acceder a la libreta de direcciones mediante Adobe Acrobat."
"IDS_UNRESOLVABLE_ADDRESS=Uno de los destinatarios especificados no puede resolverse."
"IDS_CANTLOAD_MAPI=Adobe Acrobat no puede conectar con el programa de correo electrónico."
"IDS_NO_PRIMARY_ADDRESS=Si no hay intervención del usuario, se necesita la dirección principal."
"IDS_MAPIERR_NOT_SUPPORTED=Adobe Acrobat no puede conectar con el programa de correo electrónico."
"IDS_MAPIERR_AMBIGUOUS_RECIP=Destinatario ambiguo."
"IDS_MAPIERR_ATTACH_NOT_FOUND=No se encuentra un archivo adjunto."
"IDS_MAPIERR_ATTACH_OPEN_FAILED=No se puede abrir un archivo adjunto."
"IDS_MAPIERR_BAD_RECIP_TYPE=Un tipo de destinatario especificado no es válido."
"IDS_MAPIERR_UNSPECIFIED=Error al enviar correo."
"IDS_MAPIERR_NOMEMORY=Memoria del sistema agotada. Salga de algunas aplicaciones o reinicie el ordenador."
"IDS_MAPIERR_BAD_RECIP=Un destinatario especificado no es válido"
"IDS_MAPIERR_LOGIN_FAILURE=Adobe Acrobat no puede conectarse a la aplicación de correo electrónico. Compruebe la configuración de su cuenta y vuelva a intentarlo."
"IDS_MAPIERR_TEXT_TOO_LARGE=El mensaje de correo electrónico es demasiado largo."
"IDS_MAPIERR_TOO_MANY_FILES=Hay demasiados archivos adjuntos."
"IDS_MAPIERR_TOO_MANY_RECIPS=Demasiados destinatarios especificados."
"IDS_MAPIERR_UNKNOWN_RECIP=Se ha especificado un destinatario desconocido."
"IDS_CANCEL=Cancelar"
"IDS_NOSUBJECT=(sin asunto)"
"IDS_CANNOTSAVE_WARNING=El documento no permite guardar los cambios. No se incluirán los cambios realizados cuando se envíe por correo el documento. ¿Desea continuar?"
"IDS_LINK_OR_COPY_UNCHANGED=¿Cómo desea enviar este documento?:\n\n* Enviar un vínculo (URL) al archivo PDF en la Web\n\n* Enviar una copia del archivo PDF completo como un adjunto"
"IDS_LINK_OR_COPY_WITH_CHANGES=¿Cómo desea enviar este documento?:\n\n* Enviar un vínculo (URL) al archivo PDF original sin modificar en la Web\n\n* Enviar una copia del archivo PDF modificado como un adjunto"
"IDS_LINK_OR_COPY_WITHOUT_CHANGES=Este documento no permite guardar los cambios ni enviarlos por correo.\n¿Qué desea hacer?:\n\n* Enviar un vínculo (URL) al archivo PDF original sin modificar en la Web\n\n* Enviar una copia del archivo PDF original sin modificar como un adjunto"
"IDS_LINK=Enviar &vínculo"
"IDS_COPY=Enviar &copia"
"IDS_CANNOT_SEND_NON_WEB_URL_AS_LINK=No se puede enviar un vínculo a este documento. Adobe Acrobat solo puede enviar vínculos que empiecen por http://, https://, ftp://."
"IDS_ADDRESS_BOOK_TITLE=Libreta de direcciones"
"IDS_GROUP_SUFFIX= (grupo)"
"IDS_MULTIPLE_PDF_SUBJECT=%s, etc."
"IDS_LOTUS_NOTES_OFFLINE=Lotus Notes no responde. Compruebe que está en línea y vuelva a intentarlo."
"IDS_MAILERR_CREATE_MSG=Error al intentar crear un documento de correo. Adobe Acrobat no puede completar la solicitud."
"IDS_MAILERR_NEEDS_IC=El plug-in SendMail requiere que tenga instalado Internet Config (se utiliza para seleccionar una aplicación predeterminada de correo electrónico)."
"IDS_MAILERR_SELECT_MAILER=Seleccione un lector de correo electrónico predeterminado en las preferencias de la aplicación de correo."
"IDS_MAILERR_SELECT_MAILER_ALT=SendMail no sabe cómo comunicarse con el cliente de correo predeterminado. Seleccione una aplicación de correo distinta para usar."
"IDS_MAILERR_START_MAILER=La aplicación de correo predeterminada no respondió a los intentos de iniciarla. Ábrala manualmente desde el Finder."
"IDS_MAILERR_NOFILE=SendMail no puede encontrar el archivo que está intentando enviar.  Guárdelo e inténtelo de nuevo."
"IDS_COPYING_TO_TEMP_FILE=Copiando a un archivo temporal - %s"
"IDS_SENDMAIL_TITLE=Cuentas de correo electrónico"
"IDS_ADD_BASIC_ACCOUNT=Agregar cuenta de correo web"
"IDS_EDIT_BASIC_ACCOUNT=Editar cuenta de correo web - \"%s\""
"IDS_CHOOSE_DEFAULT_ACCOUNT=Enviar correo electrónico"
"IDS_YAHOO_JAPAN_WARNING=Las direcciones \"@yahoo.co.jp\" no son compatibles."
"IDS_EMAIL_HINT=por ejemplo, john.smith@<my-webmail>.com"
"IDS_DRAFT_URL_ERROR=Se ha creado un correo electrónico en la carpeta Borradores pertinente de su cuenta de correo web. Abra su cuenta de correo web para terminar el correo y enviarlo."
"IDS_SELECT_ACCOUNT=Seleccionar"
"IDS_ADD_ACCOUNT=Agregar cuenta"
"IDS_SENDMAIL_ACCOUNT=Cuenta"
"IDS_GMAIL_ACCOUNT=Agregar Gmail..."
"IDS_YMAIL_ACCOUNT=Agregar Yahoo!..."
"IDS_BASICMAIL_ACCOUNT=Agregar otro..."
"IDS_DEFAULT_EMAIL_APPLICATION=&Aplicación de correo electrónico predeterminada %s"
"IDS_DEFAULT_EMAIL_APPLICATION_NO_MNEMONIC=Aplicación de correo electrónico predeterminada %s"
"IDS_EMAIL_CLIENT_LOTUS_NOTES=Lotus Notes"
"IDS_EMAIL_CLIENT_OUTLOOK=Microsoft Outlook"
"IDS_EMAIL_CLIENT_ENTOURAGE=Entourage"
"IDS_EMAIL_CLIENT_MAIL=Mail"
"IDS_EMAIL_CLIENT_OTHER=Unknown Client"
"IDS_NO_EMAIL_CLIENT=Aplicación de correo electrónico predeterminada "
"IDS_DELETE_PROFILE=¿Desea eliminar esta cuenta de correo web?"
"IDS_OVERWRITE_PROFILE=Ya existe otra cuenta con este nombre. ¿Desea sobrescribirla?"
"IDS_INVALID_ADDRESS=No se pudo resolver '%address%' y es una dirección de correo electrónico no válida."
"IDS_INCOMING_SERVER=Entrante"
"IDS_OUTGOING_SERVER=Saliente"
"IDS_ADVANCED_SETTINGS=Configuración avanzada"
"IDS_PREF_DIALOG_HELP_ICON_LABEL=Ayuda"
"IDS_MAKE_DEFAULT=&Convertir en predeterm."
"IDS_REMOVE_DEFAULT=&Eliminar predeterminado"
"IDS_OK=Aceptar"
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT=Este correo electrónico se enviará con \"%s%\". Haga clic en “Cambiar preferencias” para cambiar la configuración predeterminada de la cuenta."
"IDS_SENDMAIL_DEFAULT_ACCOUNT_ALERT_ADOTCOM=Este documento se enviará con \"%s%\" como %type%. Haga clic en Cambiar preferencias para cambiar la configuración de Enviar el archivo."
"IDS_SENDMAIL_SENDTYPE_ATTACHMENT=Archivo adjunto de correo electrónico"
"IDS_SENDMAIL_SENDTYPE_ADOTCOMLINK=Vínculo de %{AdobeBlueHeron}%"
"IDS_SENDMAIL_CONTINUE=C&ontinuar "
"IDS_SENDMAIL_CHANGE_PREFERENCES=&Cambiar preferencias"
"IDS_SENDMAIL_WARNING=Advertencia"
"IDS_SENDMAIL_WMADDRESSBOOK_NAME=Nombre"
"IDS_SENDMAIL_WMADDRESSBOOK_EMAIL=Dirección de correo electrónico"
"IDS_SENDMAIL_WMADDRESSBOOK_TITLE=Libreta de direcciones"
"IDS_SENDMAIL_WMADDRESSBOOK_SEARCH_BTN=Buscar"
"IDS_SENDMAIL_WMADDRESSBOOK_RESOLVENAMES=Comprobar nombres"
"IDS_SENDMAIL_SENDNOW_URL=http://www.adobe.com/go/acrobat_sendnow_es/"
"IDS_SENDMAIL_IMAP_REAUTH_TITLE=Detalles de autenticación IMAP"
"IDS_SENDMAIL_SMTP_REAUTH_TITLE=Detalles de autenticación SMTP"
"IDS_SENDMAIL_ADDRESS_BOOK_NOT_SUPPORTED=La libreta de direcciones de este perfil no es compatible o no está disponible."
"IDS_SENDMAIL_EDIT_GMAIL_ACCOUNT=Editar la cuenta de Gmail - \"%s%\""
"IDS_SENDMAIL_EDIT_YMAIL_ACCOUNT=Editar la cuenta de Yahoo! Mail - \"%s%\""
"IDS_CREATING_DRAFT_WARNING=Se va a crear un mensaje en la carpeta Borradores pertinente de la cuenta %s. ¿Desea continuar?"
"IDS_NON_SECURED_SOCKET_CON_WARNING=Está a punto de conectarse a %server:%port mediante una conexión no segura. ¿Desea continuar?"
"IDS_YES=Sí"
"IDS_NO=No"
"IDS_PRODUCT_DISPLAY_NAME_ACROBAT=Adobe Acrobat"
"IDS_PRODUCT_DISPLAY_NAME_READER=Adobe Acrobat Reader"
"IDS_SENDADOTCOMLINK_LEARNMORE_URL=http://files.acrobat.com"
"IDS_INVALID_INDEX=Respuesta de servidor no válida"
"IDS_CONN_TIMED_OUT=Se agotó el tiempo de espera de conexión del servidor. Vuelva a intentarlo."
"IDS_SSL_INIT_ERROR=Error de conexión del servidor"
"IDS_SSL_CONN_ERROR=Error de conexión del servidor"
"IDS_AUTH_FAILED=Error en la autenticación. Compruebe el nombre de usuario y contraseña."
"IDS_INVALID_CONTACTS_FETCH_REQ=Error desconocido al obtener la Libreta de direcciones."
"IDS_INVALID_SEND_MESSAGE_REQUEST=Error desconocido al enviar el mensaje."
"IDS_INVALID_UPLOAD_ATTACHMENT_REQUEST=Error desconocido al cargar el archivo adjunto."
"IDS_SMTP_NOT_CONFIGURED=Vuelva a introducir la dirección del servidor SMTP."
"IDS_SMTP_CRED_MISSING=Faltan las credenciales de SMTP. Introduzca un nombre de usuario y contraseña correctos."
"IDS_IMAP_NOT_CONFIGURED=Introduzca la dirección del servidor IMAP."
"IDS_IMAP_CRED_MISSING=Faltan las credenciales de IMAP. Introduzca un nombre de usuario y contraseña correctos."
"IDS_INVALID_GREET_RESPONSE=No se pudo establecer la comunicación con el servidor."
"IDS_STARTTLS_ERROR=Error de conexión del servidor."
"IDS_STARTTLS_NOT_SUPPORTED=El servidor no es compatible con la seguridad de TLS. Cambie la configuración del servidor."
"IDS_SELECT_ERROR=No se pudo crear el mensaje."
"IDS_APPEND_ERROR=No se pudo enviar el mensaje."
"IDS_MSG_TRANSMISSION_ERROR=Se ha producido un error al enviar el mensaje al servidor."
"IDS_CAPABILITY_ERROR=No se pudo establecer la comunicación con el servidor."
"IDS_HELO_ERROR=No se pudo establecer la comunicación con el servidor."
"IDS_SMTP_NO_RECIPIENT=Lista de destinatarios no válida."
"IDS_SMTP_NO_SENDER=Dirección de remitente no válida."
"IDS_SMTP_MAIL_FROM_INVALID=Dirección de remitente no válida."
"IDS_INVALID_RECIPIENT_LIST=Una o varias direcciones de destinatarios no son válidas."
"IDS_DATA_COMMAND_ERROR=No se pudo enviar el mensaje al servidor."
"IDS_INVALID_MESSAGE=No se pudo enviar el mensaje al servidor."
"IDS_INVALID_HOST_ADDR=No se pudo conectar con el servidor de correo. Compruebe su conexión a Internet."
"IDS_SOCKET_CREATE_ERROR=Error de conexión del servidor."
"IDS_SOCKET_CONNECT_ERROR=Error de conexión del servidor. Compruebe que el puerto %port% está disponible para conectar en su equipo o contacte con su administrador."
"IDS_INVALID_LOCALHOST_NAME=No se pudo crear el mensaje."
"IDS_INVALID_EMAIL_ADDR=Introduzca una dirección de correo electrónico válida."
"IDS_FILE_SIZE_ERROR=El archivo adjunto supera el límite de tamaño que permite el cliente de correo. Inténtelo de nuevo después de reducir el tamaño del archivo."
"IDS_FILE_SIZE_LIMIT_ERROR=El archivo adjunto supera el límite de tamaño que permite el cliente de correo (%s MB). Inténtelo de nuevo después de reducir el tamaño del archivo."
"IDS_TOTAL_FILE_SIZELIMIT_ERROR=El archivo adjunto supera el límite de tamaño total que permite el cliente de correo (%s MB). Inténtelo de nuevo después de reducir el tamaño total del archivo."
"IDS_NUM_FILES_ERROR=El número de archivos adjuntos supera el número máximo que permite el cliente de correo (%s)."
"IDS_NO_ADDRESS_BOOK_SET=Usted ha desactivado la libreta de direcciones de correo web."
"IDS_IMAP_NOT_ENABLED=Su cuenta no está activada para utilizar IMAP. Vaya a la página de configuración de su cuenta y active la cuenta para el acceso IMAP."
"IDS_TIMESTAMP_REFUSED=Error en la autenticación. Compruebe que la hora de su sistema coincide con la hora del servidor actual (%s) y vuelva a intentarlo."
"IDS_ADOTCOMLINK_ERROR=Se ha producido un error al crear el vínculo de %{AdobeBlueHeron}% para el documento. ¿Desea enviar el archivo adjunto en su lugar?"
"IDS_PARSING_CONTACTS=%s: Obteniendo Libreta de direcciones. Analizando respuesta del servidor..."
"IDS_SENDING_MSG=%s: Enviando el mensaje..."
"IDS_CONNECTING_SOCKET=%s: Conectando socket..."
"IDS_CREATING_DRAFT=%s: Creando borrador..."
"IDS_UPLOADING_ATTACHMENT=%s: Cargando archivo adjunto..."
"IDS_DRAFT_CREATED=%s: Mensaje creado en la carpeta Borradores pertinente. Redirigiendo al explorador..."
"IDS_DRAFT_CREATED_NO_URL=%s: Mensaje creado correctamente. No se ha encontrado la URL del borrador..."
"IDS_MSG_CREATED=%s: Mensaje creado correctamente"
"IDS_PREPARE_SENDING_MSG=Preparando el envío del mensaje..."
"IDS_REAUTH=Solicitando de nuevo credenciales..."
"IDS_FETCHING_CONTACTS=Recuperando contactos..."
"IDS_FILE_SHARING_SUBJECT=%s ha compartido un archivo con usted"
"IDS_DEFAULT_MAIL_SUBJECT=Envío por correo electrónico - %s"
"IDS_SHARED_FILES_FOLDER_NAME=Archivos compartidos"
"IDS_LAUNCHING_EMAIL=Abriendo correo electrónico..."
"IDS_LAST_STATUS_NONE=None"
"IDS_LAST_STATUS_SILENT_MSG_SENT=Silent Message Sent Successfully by "
"IDS_LAST_STATUS_DRAFT_MSG_CREATED=Draft Message Created Successfully by "
"IDS_NETSCAPETRYAGAINBUTTON="
"IDS_FAILURE_WHILE_ATTACHING=No se han podido adjuntar %{numAttachmentsFailed}% de %{numFiles}% archivos."
"$$$/ControlsStrings/Cancel=Cancelar"
"$$$/ControlsStrings/OK=Aceptar"
"$$$/ControlsStrings/Help=Ayuda"
"$$$/Dialogs/SendMail/PrefDialog/Text=Lista de cuentas de correo"
"$$$/Dialogs/SendMail/EditAccount=&Editar"
"$$$/Dialogs/SendMail/MakeDefault=&Eliminar predeterminado"
"$$$/Dialogs/SendMail/DeleteAccount=E&liminar"
"$$$/Dialogs/SendMail/UseWebmail=Utilizar correo &web"
"$$$/Dialogs/SendMail/Continue=&Continuar"
"$$$/Dialogs/SendMail/FirstLaunch/Text=¿Cómo desea enviar este correo electrónico?"
"$$$/Dialogs/SendMail/FirstLaunch/SendUsingFrameText=Enviar con"
"$$$/Dialogs/SendMail/Firstlaunch/Remember=&Recordar mi selección"
"$$$/Dialogs/SendMail/Firstlaunch/SendNow=&Utilizar Adobe SendNow"
"$$$/Dialogs/SendMail/FirstLaunch/DraftWarning=Se creará un mensaje en la carpeta Borradores pertinente de la cuenta seleccionada."
"$$$/Dialogs/SendMail/Firstlaunch/SendADotComLinkDraft=&Vínculo de %{AdobeBlueHeron}%"
"$$$/Dialogs/SendMail/Firstlaunch/SendAsMailAttachment=&Archivo adjunto de correo electrónico"
"$$$/Dialogs/SendMail/AttachEmailSettings=Configuración de documentos adjuntos del correo electrónico"
"$$$/Dialogs/SendMail/AttachLinkPref=Enviar enlace como archivo adjunto al correo (inicio de sesión obligatorio)"
"$$$/Dialogs/SendMail/UHint=por ejemplo, john.smith@<my-webmail>.com"
"$$$/Dialogs/SendMail/EmailAddress=&Dirección de correo electrónico"
"$$$/Dialogs/SendMail/AccPassword=Contr&aseña"
"$$$/Dialogs/SendMail/RemPassword=&Recordarme"
"$$$/Dialogs/SendMail/SavPassword=&Guardar contraseña"
"$$$/Dialogs/SendMail/InServerName=&Servidor IMAP "
"$$$/Dialogs/SendMail/OutServerName=&Servidor SMTP"
"$$$/Dialogs/SendMail/ServerPort=&Puerto"
"$$$/Dialogs/SendMail/Username=Nombre &de usuario"
"$$$/Dialogs/SendMail/SecConnection=Utilizar conexión segura"
"$$$/Dialogs/SendMail/UseSSL=SS&L"
"$$$/Dialogs/SendMail/UseTLS=&TLS"
"$$$/Dialogs/SendMail/NoSecurity=Ningun&o"
"$$$/Dialogs/SendMail/IMAPServer=Entrante (&IMAP)"
"$$$/Dialogs/SendMail/SMTPServer=Saliente (&SMTP)"
"$$$/Dialogs/SendMail/AdvancedSettings=&Configuración avanzada"
"$$$/Dialogs/SendMail/NoAuthReq=&No se requiere autenticación"
"$$$/Dialogs/SendMail/SameAuthenticationsAsIncoming=&Utilizar detalles de autenticación IMAP"
"$$$/Dialogs/SendMail/Text=Introduzca los detalles de autenticación y servidor para la cuenta de correo web."
"$$$/Dialogs/SendMail/Add=Agregar"
"$$$/Dialogs/SendMail/ValidationString=Los campos resaltados tienen datos no válidos o les falta información."
"$$$/Dialogs/SendMail/GmailAccountTitle=Agregar nueva cuenta de Gmail"
"$$$/Dialogs/SendMail/YmailAccountTitle=Agregar una nueva cuenta de Yahoo! Mail"
"$$$/Dialogs/SendMail/YahooInsecureWarning=Para esta cuenta, el servidor de correo requiere comunicación descodificada."
"$$$/Dialogs/SendMail/ReAuth/Text=Error en la autenticación. Introduzca un nombre de usuario y contraseña correctos."
"$$$/Dialogs/SendMail/AddressBook=Lotus Notes - Libreta de direcciones"
"$$$/Dialogs/SendMail/AddressBook/ChooseBook=Elegir libreta de dire&cciones:"
"$$$/Dialogs/SendMail/AddressBook/Add=&Para:  ->"
"$$$/Dialogs/SendMail/AddressBook/Remove=&Quitar"
"$$$/Dialogs/SendMail/WMAddressBook/Search=Buscar"
"$$$/Dialogs/SendMail/WMAddressBook/To=&Para >"
"$$$/Dialogs/SendMail/WMAddressBook/Cc=Cc  >>"
"$$$/Dialogs/SendMail/WMAddressBook/Clear1=E&liminar"
"$$$/Dialogs/SendMail/WMAddressBook/Clear2=&Borrar"
"$$$/Dialogs/SendMail/Password=Lotus Notes - Contraseña"
"$$$/Dialogs/SendMail/Password/Password=Inserte su contraseña:"
"$$$/Dialogs/SendMail/Unix/Prefs/DefaultMail=Cliente de correo pre&determinado"
"$$$/Dialogs/SendMail/Unix/Prefs/Evolution=E&volution"
"$$$/Dialogs/SendMail/Unix/Prefs/KMail=&KMail"
"$$$/Dialogs/SendMail/Unix/Prefs/Mozilla=Mo&zilla"
"$$$/Dialogs/SendMail/Unix/Prefs/Mutt=Mut&t"
"$$$/Dialogs/SendMail/Unix/Prefs/UCBMail=Corr&eo de sistema (correo)"
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Title="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/FrameTitle="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/To="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Cc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Bcc="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/Subject="
"$$$/Dialogs/SendMail/Unix/ComposeEmail/OkayButtonText="
"$$$/Dialogs/SendMail/Unix/SendMailPrefs="
"$$$/Dialogs/SendMail/Unix/Prefs/Title="
"$$$/Dialogs/SendMail/Unix/Prefs/SelectClient="
"$$$/Dialogs/SendMail/Unix/Prefs/CustomPathExplanation="
